Subject: Re: [PATCH] net: fec: stop the "rcv is not +last, " error messages

From: Greg Ungerer <[email-masked]>
Date: Wed, 30 Mar 2016 13:24:26 +1000

Hi Troy,

Commit 55cd48c8 ('net: fec: stop the "rcv is not +last, " error
messages') adds a write to a register that is not present in all
implementations of the FEC hardware module. None of the ColdFire
SoC parts with the FEC module have the FTRL (0x1b0) register.

Does this need a quirk flag to key access to this register of?
Or can you piggyback on the FEC_QUIRK_HAS_RACC flag?

Regards
Greg